<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000372.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1138</ddf-library-id>
    <model>SePar Quad LED RGBW</model>
    <vendor>Fun Generation</vendor>
    <author>Julian Meisel</author>
    <comment>6 Channel Mode</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
    </rgb>
    <dimmer dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="30"/>
    </strobe>
  </functions>
  <procedures/>
</device>
